Subject: Old drafts

From: "W. Mark Townsley" <[email-masked]>
Date: Mon, 06 Aug 2001 10:34:45 +0100

I am collecting old L2TP drafts. If you authored an L2TP-related draft that has
expired, could you kindly send me a copy of it? I will make these available for
historical research on a publicly accessible site. Perhaps there is an archive
site or sites of all internet drafts ever submitted that I am unaware of. I
would be happy to obtain any pointers to such if they exist as well.

Thanks,

- Mark